File debian.compat of Package shim

9